VUE_APP_BASE_URL = 'http://wx.szxgl.cn/'
VUE_APP_SERVER_ID=1
VUE_APP_APPID = '2018020100000106'
VUE_APP_ACTIVITYID = '20171121305924'
VUE_APP_WXWORK_REQUEST_URL = 'http://wx.szxgl.cn/worktile/'
VUE_APP_SHARE_URL = 'http://xgl.lx666.wang/'
VUE_APP_CDN_URL = 'https://cdn.xgl.com/'